$schema: "http://json-schema.org/draft-06/schema#"

title: compute beta ServiceAccountJwtAccessCredentials export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  jsonKey:
    description: Service account key.
    type: string
  tokenLifetimeSeconds:
    description: The token lifetime seconds.
    type: integer
